Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:37:26 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi I have received an email saying 

Hi Khadija, we were unable to deliver order9627901841 with AWB 88888001446520210111

I have noticed that my contact number is wrong, I have called your customer service and they said they will fix it, and send my items but I have received this email that my order was canceled 

My phone is 0503899400
Khadija 
Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988468